Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0019562
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminorhave not tried2012-01-25 17:332012-04-02 06:11
ReporterioritzCiaView Statuspublic 
Assigned ToioritzCia 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revisionab0bb34403c0
ProjectionnoneETAnoneTarget Version3.0MP10
OSLinux 32 bitDatabasePostgreSQLJava version1.6.0_22
OS VersionUbuntu 10.04Database version8.4Ant version1.7.1
Product VersionpiSCM revision 
Review Assigned To
Web browserMozilla Firefox
ModulesPayment Report
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0019562: Xls document in Payment Report should dynamically widen the columns.

DescriptionXls document in Payment Report should dynamically widen the columns.
Steps To Reproduce- Execute the Payment Report.
- Export it to .xls.
- See that some many content in the columns does not fit.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0046702)
hgbot (developer)
2012-03-26 09:49

Repository: erp/devel/pi
Changeset: ab0bb34403c08ebbcff6e7a014366b509cabf317
Author: Ioritz Cia <ioritz.cia <at> openbravo.com>
Date: Tue Mar 20 18:28:04 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/ab0bb34403c08ebbcff6e7a014366b509cabf317 [^]

Fixes issue 19562: Xls document in Payment Report should dynamically widen the columns.

---
M modules/org.openbravo.financial.paymentreport/src/org/openbravo/financial/paymentreport/erpCommon/ad_reports/PaymentReportExcel.jrxml
---
(0046903)
xabiermerino (developer)
2012-03-29 16:53

verified
(0047216)
hudsonbot (developer)
2012-04-02 06:11

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/7814864461ac [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2012-01-25 17:33 ioritzCia New Issue
2012-01-25 17:33 ioritzCia Assigned To => jonalegriaesarte
2012-01-25 17:33 ioritzCia Web browser => Mozilla Firefox
2012-01-25 17:33 ioritzCia Modules => Payment Report
2012-01-25 17:33 ioritzCia Issue Monitored: networkb
2012-01-26 08:37 jonalegriaesarte Web browser Mozilla Firefox => Mozilla Firefox
2012-01-26 08:37 jonalegriaesarte version => pi
2012-01-26 08:37 jonalegriaesarte Target Version => 3.0MP10
2012-03-06 12:47 jonalegriaesarte Assigned To jonalegriaesarte => ioritzCia
2012-03-26 09:49 hgbot Checkin
2012-03-26 09:49 hgbot Note Added: 0046702
2012-03-26 09:49 hgbot Status new => resolved
2012-03-26 09:49 hgbot Resolution open => fixed
2012-03-26 09:49 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/ab0bb34403c08ebbcff6e7a014366b509cabf317 [^]
2012-03-29 16:53 xabiermerino Note Added: 0046903
2012-03-29 16:53 xabiermerino Status resolved => closed
2012-04-02 06:11 hudsonbot Checkin
2012-04-02 06:11 hudsonbot Note Added: 0047216


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker